# Surgeweb "default" newlook coloring module sets the most basic nice look and colouring of any UI layouts

(function(){
	var obj = { 
		style_css: default_style_css
	};
	
	function default_style_css(cs, opt)
	{	
		dbg('called default_style_css');
		var fn = newlook_modules[pref.newlook_layout].central_css; 
		if (!fn) return '';
		cs.one_color = U;
		return fn('default', cs);
	}
	
	newlook_register('default', 'default', obj, {alt:false});
	//window.plain_look = obj;
		
})();
# NO CODE BELOW HERE
